/*
Futura font
*/
@font-face{
  font-family:'FuturaPT-Book';
  src:url(assets/futura-book.woff);
}

body {
  background: #C0C0C0;
  color: #000;
  font: 100%/1.5em 'FuturaPT-Book','Gill Sans','Gill Sans MT',Calibri,Arial,sans-serif;
  margin: 0;
  background-image: url('assets/watermark-crest.png');
  background-size: cover;
}

input {
  background-image: none;
  border: none;
  font: 100%/1.5em 'FuturaPT-Book','Gill Sans','Gill Sans MT',Calibri,Arial,sans-serif;
  margin: 0;
  padding: 0;
  transition: all .3s;
}

a {
  color: #E73743;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.box div.form.bottom-padding {
  padding-bottom: 20px;
}

p.grid.header {
  font-weight: bold;
}

p.grid {
  margin: 0 10px;
}
p.grid span {
  display: inline-block;
}
p.grid span.date {
  width: 160px;
}
p.grid span.type {
  width: 85px;
}
p.grid span.browser {
  width: 70px;
}

.container {
  left: 50%;
  position: fixed;
  top: 50%;
  transform: translate(-50%, -50%);
}

.box {
  width: 500px;
}

.box div.header {
  background: #333333;
  /*border-radius: 20px 20px 0 0;*/
  color: #fff;
  padding: 22px 0px 22px 10px;
  margin-bottom: 0px;
}

.box .header .logo {
  background-image: url('assets/logo.png');
  /*
  background-image: url('icons/android-chrome-256x256.png');
  background-size: 64px 64px;
  */
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  height: 94px;
  width: 80px;
}

.box .header h2 {
  font-size: 24px;
  letter-spacing: 2px;
  margin: 0px;
}

.box .header p {
  margin: 0px;
}

.box div.form {
  background: #fff;
  /*border-radius: 0 0 20px 20px;*/
  border: none;
  padding: 20px 26px 0 26px;
  margin-left: 0px;
  margin-right: 0px;
}

.box div.form p.top {
  color: #E73743;
  position: absolute;
  top: 90px;
  text-align:right;
  margin: 0px;
  padding: 0px;
}

.top.left {
  left: 5px;
}

.top.right {
  right: 5px;
}

.box fieldset {
  border: none;
}

.box fieldset p {
  color: #777;
  margin: 0px;
}

.error {
  color: #E73743;
  margin-left: 0;
}

.box input[type="submit"]:hover {
  background: #28ad63;
}

.box input[type="submit"].disabled {
  background: #cccccc;
}

.box fieldset p:last-child {
  margin-bottom: 0;
}

.box fieldset input[type="text"], .box fieldset input[type="password"], .box fieldset input[type="email"], .box fieldset input[type="date"] {
  border: 3px solid white;
  background: #eee;
  color: #777; 
  padding: 4px 10px;
  width: 100%;
  margin-bottom: 10px;
  border-radius: 3px;
}

.box fieldset input[type="text"]:focus, .box fieldset input[type="password"]:focus, .box fieldset input[type="email"]:focus, .box fieldset input[type="date"]:focus {
  border: 3px solid #E73743;
}

.box fieldset input[type="submit"] {
  background: #33cc77;
  color: #fff;
  display: block;
  padding: 4px 0;
  width: 100px;
  margin-top: 10px;
  margin: 10px auto 0 auto;
}

.helpicon {
  text-align: right;
  right: -20px;
  position: relative;
  margin: 0px;
  padding: 0px;
}

.help h3 {
  margin-top:0px;
}

.help {
  overflow: hidden;
}

@media screen and (max-device-width: 480px) {
  body {
    background-image: none;
  }

  .container {
    left: 0;
    top: 0;
    transform: none;
    position: relative;
  }

  .box {
    width: 100%;
  }
}